
.PrintArea {
    margin: 20px 5px;
    padding: 10px;
    width: 400px;
}
.buttonBar {
    height: 30px;
}
.buttonBar div {
    display: inline-block;
    float: left;
    margin-right: 10px;
    padding: 3px 12px;
    cursor: pointer;
}
.buttonpa {
    background: none repeat scroll 0 0 #999999;
    border: 1px solid blue;
    color: #EEEEEE;
    text-align: center;
}

div.settingName { display: inline-block; vertical-align: top; }
div.settingVals { display: inline-block; padding-left: 10px; }

span.test {
    color: red;
}

#Retain.PrintArea.area1 {
    border: 1px solid #999;
}

.PrintArea.area1 {
    border: solid 1px #ffb40f;
}

.PrintArea.area2 {
    border: solid 1px #20ff58;
}

.PrintArea.area3 {
    border: solid 1px #999;
}
.Printformnulario{

}
.resultados {
    width: 100%;
    margin-bottom: 14pt;
}

.resultados th,
.resultados td {
    padding: 8px;
    font-size: 14px;
    line-height: 14pt;
    vertical-align: top;
    border-bottom: 1px #eaeaea solid;
}
.resultados th[class*="span"],
.resultados td[class*="span"] {
    display: table-cell !important;
    float: none !important;
    margin: 0;
}
.resultados thead th {
    vertical-align: bottom;
}
.resultados thead th,
.resultados thead td {
    border-bottom: 1px solid #111111;
}
.cabecera
{
    background-color: #dcdcdc;
    color: #0b2d23;
    font-size: 16px;
    font-family:  Arial,Helvetica,Verdana,   sans-serif;
}
.cabecera th
{
    padding: 13px;
}